Bug 121533 - make updfstab recognize Kingston DataTraveler2.0
make updfstab recognize Kingston DataTraveler2.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kudzu (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-22 10:40 EDT by David Juran
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 15:57:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2004-04-22 10:40:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
It would be good if updfstab would recognize the USB memory "Kinston
DataTraveler 2.0"
Adding the entry

device diskonkey {
    partition 1
    match   hd diskOnKey
    match   hd "Kingston DataTraveler2.0"
}
to /etc/updfstab.conf.default would fix this issue.

Version-Release number of selected component (if applicable):
kudzu-1.1.22-1.1

How reproducible:
Always

Steps to Reproduce:
1. N/A
  

Additional info:
Comment 1 Suzanne Hillman 2004-04-23 11:15:10 EDT
Internal RFE bug #121583 entered; will be considered for future releases.

Note You need to log in before you can comment on or make changes to this bug.